# ansible_managed

[Unit]
Description=PostgreSQL start/stop backup service
Documentation=https://www.postgresql.org/docs/current/continuous-archiving.html#BACKUP-LOWLEVEL-BASE-BACKUP
Documentation=https://www.postgresql.org/docs/current/functions-admin.html#FUNCTIONS-ADMIN-BACKUP
After=multi-user.target postgres.service

[Service]
Type=simple
User=postgres
Group=postgres
Environment=PYTHONUNBUFFERED=1
ExecStart=/usr/local/bin/pg_backup_service.py
SyslogIdentifier=pg_backup_service
TimeoutStopSec=300

[Install]
WantedBy=multi-user.target
